body {
  min-height: 100UV;
}
.all_head {
  border-radius: 10px;
}
.head {
  width: 100%;
  height: 100px;
  /* background-color: #f8f9fa; */
  /* padding: 10px 30px;
  font-size: 20px;
  font-weight: 600; */
  border-radius: 10px;
}
.logo {
  height: 100px;
}
.baner {
  border-radius: 10px;
  /* margin-top: 10px; */
  margin-bottom: 15px;
}
.menu {
  /* display: inline-block; */
  float: right;
}
.menu div {
  display: inline-block;
  margin: 0 20px;
  font-weight: 400;
  font-size: 15px;
}
.contacts ul {
  list-style-type: none;
}
.about p {
  text-align: justify;
  text-indent: 40px;
}
.foot {
  background-color: #f8f9fa;

  width: 100%;
  height: 80px;
  border-radius: 10px;
}
.foot a {
  text-decoration: none;
  color: inherit;
}
.le {
  padding: 0px 30%;
  margin: 0px;
}
.le hr {
  margin: 0px;
}
.link {
  margin: 0px;
  padding: 20px 40%;
}
